body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0 1rem;
    background-color: #f9fafb;
}

header {
    background-color: #3c8dbc;
    color: rgb(8, 6, 6);
    padding: 1.5rem;
    text-align: center;
}

h1 {
    margin: 0 0 0.5rem 0;
}

input#searchInput {
    display: block;
    width: 100%;
    padding: 0.75rem;
    margin: 1rem auto;
    border: 1px solid #ccc;
    border-radius: 4px;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 2rem;
}

table, th, td {
    border: 1px solid #ccc;
}

th, td {
    text-align: left;
    padding: 0.75rem;
}

th {
    background-color: #f2f2f2;
}

a {
    color: #2a6496;
    text-decoration: none;
}
